p.date, p.tag{
	display: -webkit-inline-flex;
	display: -moz-inline-flex;
	display: -ms-inline-flex;
	display: -o-inline-flex;
	display: inline-flex;
	-ms-align-items: center;
	align-items: center;
	font-size: 13px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	margin-top: 0 !important;
}
p.date{
	margin-right: .5em;
}
p.tag{
	color: #FFF;
	background-color: #898989;
	padding: 0 .5em;
}
div.summary{
	margin-left: 0 !important;
}
div.summary p{
	margin-top: 15px !important;
}